--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: handle NotFound exceptions (404)
full_name: Exceptions#not_found
is_singleton: false
name: not_found
params: ()
visibility: public
